# math::ceiling

[This is preliminary documentation and subject to change.]

Returns the smallest whole number greater than or equal to the specified number

### Usage

`double math::ceiling(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | double | value

### Return Value

The smallest whole number greater than or equal to the specified number.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)